Instances
Create Instance Announcement
Sends an announcement to a group instance. The caller must be present in the instance.
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
worldId*string
Must be a valid world ID.
instanceId*string
Must be a valid instance ID.
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://api.vrchat.cloud/api/1/instances/wrld_4432ea9b-729c-46e3-8eaf-846aa0a37fdd:12345~hidden(usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469)~region(eu)~nonce(27e8414a-59a0-4f3d-af1f-f27557eb49a2)/announce" \ -H "Content-Type: application/json" \ -d '{ "message": "string", "title": "string" }'null{
"error": {
"message": "imageUrl must be a URL˸ 'string'‚ assetUrl must be a URL˸ 'string'",
"status_code": 400
}
}{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "Announcements can only be sent to group instances․",
"status_code": 403
}
}